var beep1 = new Audio();
beep1.src = "sound/fruits/Apple.mp3";
var beep2 = new Audio();
beep2.src = "sound/fruits/Mango.mp3";
var beep3 = new Audio();
beep3.src = "sound/fruits/Jackfruit.mp3";
var beep4 = new Audio();
beep4.src = "sound/fruits/Banana.mp3";
var beep5 = new Audio();
beep5.src = "sound/fruits/Coconut.mp3";
var beep6 = new Audio();
beep6.src = "sound/fruits/Peanut.mp3";
var beep7 = new Audio();
beep7.src = "sound/fruits/Orange.mp3";
var beep8 = new Audio();
beep8.src = "sound/fruits/Grapes.mp3";
var beep9 = new Audio();
beep9.src = "sound/fruits/Cherry.mp3";
var beep10 = new Audio();
beep10.src = "sound/fruits/Guava.mp3";
var beep11 = new Audio();
beep11.src = "sound/fruits/Apricot.mp3";
var beep12 = new Audio();
beep12.src = "sound/fruits/Pomegranate.mp3";
var beep13 = new Audio();
beep13.src = "sound/fruits/Papaya.mp3";
var beep14 = new Audio();
beep14.src = "sound/fruits/Lemon.mp3";
var beep15 = new Audio();
beep15.src = "sound/fruits/Pineapple.mp3";
var beep16 = new Audio();
beep16.src = "sound/fruits/Starfruit.mp3";
var beep17 = new Audio();
beep17.src = "sound/fruits/Strawberry.mp3";
var beep18 = new Audio();
beep18.src = "sound/fruits/Tamarind.mp3";
var beep19 = new Audio();
beep19.src = "sound/fruits/Watermelon.mp3";
var beep20 = new Audio();
beep20.src = "sound/fruits/Blueberry.mp3";

$(document).ready( function() {
$('.lettera').click(function(){
   beep1.play()
});
});

$(document).ready( function() {
$('.letterb').click(function(){
   beep2.play()
});
});

$(document).ready( function() {
$('.letterc').click(function(){
   beep3.play()
});
});

$(document).ready( function() {
$('.letterd').click(function(){
   beep4.play()
});
});

$(document).ready( function() {
$('.lettere').click(function(){
   beep5.play()
});
});

$(document).ready( function() {
$('.letterf').click(function(){
   beep6.play()
});
});

$(document).ready( function() {
$('.letterg').click(function(){
   beep7.play()
});
});

$(document).ready( function() {
$('.letterh').click(function(){
   beep8.play()
});
});

$(document).ready( function() {
$('.letteri').click(function(){
   beep9.play()
});
});

$(document).ready( function() {
$('.letterj').click(function(){
   beep10.play()
});
});

$(document).ready( function() {
$('.letterk').click(function(){
   beep11.play()
});
});

$(document).ready( function() {
$('.letterl').click(function(){
   beep12.play()
});
});

$(document).ready( function() {
$('.letterm').click(function(){
   beep13.play()
});
});

$(document).ready( function() {
$('.lettern').click(function(){
   beep14.play()
});
});

$(document).ready( function() {
$('.lettero').click(function(){
   beep15.play()
});
});

$(document).ready( function() {
$('.letterp').click(function(){
   beep16.play()
});
});

$(document).ready( function() {
$('.letterq').click(function(){
   beep17.play()
});
});

$(document).ready( function() {
$('.letterr').click(function(){
   beep18.play()
});
});

$(document).ready( function() {
$('.letters').click(function(){
   beep19.play()
});
});

$(document).ready( function() {
$('.lettert').click(function(){
   beep20.play()
});
});